namespace ControlSystem
{
    partial class FrmModifyMonitor
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
            _formInstance = null;
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.panel2 = new System.Windows.Forms.Panel();
            this.textBox1 = new System.Windows.Forms.ComboBox();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.rbmonWait = new System.Windows.Forms.RadioButton();
            this.rbmonRun = new System.Windows.Forms.RadioButton();
            this.rbmonAll = new System.Windows.Forms.RadioButton();
            this.dgvMonitor = new System.Windows.Forms.DataGridView();
            this.cmMonitor = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.TSMManager = new System.Windows.Forms.ToolStripMenuItem();
            this.TSMonitor = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.TSMmonitorOK = new System.Windows.Forms.ToolStripMenuItem();
            this.TSMRestore = new System.Windows.Forms.ToolStripMenuItem();
            this.TSMmonitorDel = new System.Windows.Forms.ToolStripMenuItem();
            this.TSMSimulateRun = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAGV = new System.Windows.Forms.ToolStripSeparator();
            this.tsmAGVGet = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAGVBank = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAGVGoods = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAGVSend = new System.Windows.Forms.ToolStripMenuItem();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvMonitor)).BeginInit();
            this.cmMonitor.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel2
            // 
            this.panel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.textBox1);
            this.panel2.Controls.Add(this.button2);
            this.panel2.Controls.Add(this.button1);
            this.panel2.Controls.Add(this.comboBox1);
            this.panel2.Controls.Add(this.label1);
            this.panel2.Controls.Add(this.label19);
            this.panel2.Controls.Add(this.rbmonWait);
            this.panel2.Controls.Add(this.rbmonRun);
            this.panel2.Controls.Add(this.rbmonAll);
            this.panel2.Location = new System.Drawing.Point(13, 12);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(1258, 31);
            this.panel2.TabIndex = 216;
            // 
            // textBox1
            // 
            this.textBox1.FormattingEnabled = true;
            this.textBox1.Location = new System.Drawing.Point(788, 5);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(214, 20);
            this.textBox1.TabIndex = 221;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(1127, 3);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(64, 25);
            this.button2.TabIndex = 220;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(1030, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(64, 25);
            this.button1.TabIndex = 219;
            this.button1.Text = "开始查询";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "表箱条码",
            "设备指令索引",
            "调度任务索引"});
            this.comboBox1.Location = new System.Drawing.Point(643, 5);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(138, 20);
            this.comboBox1.TabIndex = 217;
            this.comboBox1.Text = "调度任务索引";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(578, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 216;
            this.label1.Text = "任务查询：";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(8, 8);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(113, 12);
            this.label19.TabIndex = 215;
            this.label19.Text = "设备指令队列信息：";
            // 
            // rbmonWait
            // 
            this.rbmonWait.AutoSize = true;
            this.rbmonWait.Location = new System.Drawing.Point(342, 6);
            this.rbmonWait.Name = "rbmonWait";
            this.rbmonWait.Size = new System.Drawing.Size(71, 16);
            this.rbmonWait.TabIndex = 214;
            this.rbmonWait.Text = "等待队列";
            this.rbmonWait.UseVisualStyleBackColor = true;
            this.rbmonWait.CheckedChanged += new System.EventHandler(this.rbmonWait_CheckedChanged);
            // 
            // rbmonRun
            // 
            this.rbmonRun.AutoSize = true;
            this.rbmonRun.Checked = true;
            this.rbmonRun.Location = new System.Drawing.Point(235, 6);
            this.rbmonRun.Name = "rbmonRun";
            this.rbmonRun.Size = new System.Drawing.Size(71, 16);
            this.rbmonRun.TabIndex = 213;
            this.rbmonRun.TabStop = true;
            this.rbmonRun.Text = "运行队列";
            this.rbmonRun.UseVisualStyleBackColor = true;
            this.rbmonRun.CheckedChanged += new System.EventHandler(this.rbmonRun_CheckedChanged);
            // 
            // rbmonAll
            // 
            this.rbmonAll.AutoSize = true;
            this.rbmonAll.Location = new System.Drawing.Point(139, 6);
            this.rbmonAll.Name = "rbmonAll";
            this.rbmonAll.Size = new System.Drawing.Size(71, 16);
            this.rbmonAll.TabIndex = 212;
            this.rbmonAll.Text = "全部队列";
            this.rbmonAll.UseVisualStyleBackColor = true;
            this.rbmonAll.CheckedChanged += new System.EventHandler(this.rbmonAll_CheckedChanged);
            // 
            // dgvMonitor
            // 
            this.dgvMonitor.AllowUserToAddRows = false;
            this.dgvMonitor.AllowUserToDeleteRows = false;
            this.dgvMonitor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dgvMonitor.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.DisplayedCells;
            this.dgvMonitor.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            this.dgvMonitor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvMonitor.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.Sunken;
            this.dgvMonitor.ContextMenuStrip = this.cmMonitor;
            this.dgvMonitor.Location = new System.Drawing.Point(12, 49);
            this.dgvMonitor.MultiSelect = false;
            this.dgvMonitor.Name = "dgvMonitor";
            this.dgvMonitor.ReadOnly = true;
            this.dgvMonitor.RowTemplate.Height = 23;
            this.dgvMonitor.Size = new System.Drawing.Size(1259, 493);
            this.dgvMonitor.TabIndex = 215;
            this.dgvMonitor.DataBindingComplete += new System.Windows.Forms.DataGridViewBindingCompleteEventHandler(this.dgvMonitor_DataBindingComplete);
            this.dgvMonitor.DataSourceChanged += new System.EventHandler(this.dgvMonitor_DataSourceChanged);
            // 
            // cmMonitor
            // 
            this.cmMonitor.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.TSMManager,
            this.TSMonitor,
            this.toolStripSeparator2,
            this.TSMmonitorOK,
            this.TSMRestore,
            this.TSMmonitorDel,
            this.TSMSimulateRun,
            this.tsmAGV,
            this.tsmAGVGet,
            this.tsmAGVBank,
            this.tsmAGVGoods,
            this.tsmAGVSend});
            this.cmMonitor.Name = "cmMonitor";
            this.cmMonitor.Size = new System.Drawing.Size(173, 236);
            this.cmMonitor.Opening += new System.ComponentModel.CancelEventHandler(this.cmMonitor_Opening);
            // 
            // TSMManager
            // 
            this.TSMManager.Name = "TSMManager";
            this.TSMManager.Size = new System.Drawing.Size(172, 22);
            // 
            // TSMonitor
            // 
            this.TSMonitor.Name = "TSMonitor";
            this.TSMonitor.Size = new System.Drawing.Size(172, 22);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(169, 6);
            // 
            // TSMmonitorOK
            // 
            this.TSMmonitorOK.Name = "TSMmonitorOK";
            this.TSMmonitorOK.Size = new System.Drawing.Size(172, 22);
            this.TSMmonitorOK.Text = "【指令完成】";
            this.TSMmonitorOK.Click += new System.EventHandler(this.TSMmonitorOK_Click);
            // 
            // TSMRestore
            // 
            this.TSMRestore.Name = "TSMRestore";
            this.TSMRestore.Size = new System.Drawing.Size(172, 22);
            this.TSMRestore.Text = "【指令重发】";
            this.TSMRestore.Click += new System.EventHandler(this.TSMRestore_Click);
            // 
            // TSMmonitorDel
            // 
            this.TSMmonitorDel.Name = "TSMmonitorDel";
            this.TSMmonitorDel.Size = new System.Drawing.Size(172, 22);
            this.TSMmonitorDel.Text = "【指令删除】";
            this.TSMmonitorDel.Click += new System.EventHandler(this.TSMmonitorDel_Click);
            // 
            // TSMSimulateRun
            // 
            this.TSMSimulateRun.Name = "TSMSimulateRun";
            this.TSMSimulateRun.Size = new System.Drawing.Size(172, 22);
            this.TSMSimulateRun.Text = "【模拟运行】";
            this.TSMSimulateRun.Visible = false;
            this.TSMSimulateRun.Click += new System.EventHandler(this.TSMSimulateRun_Click);
            // 
            // tsmAGV
            // 
            this.tsmAGV.Name = "tsmAGV";
            this.tsmAGV.Size = new System.Drawing.Size(169, 6);
            // 
            // tsmAGVGet
            // 
            this.tsmAGVGet.Name = "tsmAGVGet";
            this.tsmAGVGet.Size = new System.Drawing.Size(172, 22);
            this.tsmAGVGet.Text = "【AGV叉货完成】";
            this.tsmAGVGet.Click += new System.EventHandler(this.tsmAGVGet_Click);
            // 
            // tsmAGVBank
            // 
            this.tsmAGVBank.Name = "tsmAGVBank";
            this.tsmAGVBank.Size = new System.Drawing.Size(172, 22);
            this.tsmAGVBank.Text = "【AGV申请放空盘】";
            this.tsmAGVBank.Click += new System.EventHandler(this.tsmAGVBank_Click);
            // 
            // tsmAGVGoods
            // 
            this.tsmAGVGoods.Name = "tsmAGVGoods";
            this.tsmAGVGoods.Size = new System.Drawing.Size(172, 22);
            this.tsmAGVGoods.Text = "【AGV申请放残盘】";
            this.tsmAGVGoods.Click += new System.EventHandler(this.tsmAGVGoods_Click);
            // 
            // tsmAGVSend
            // 
            this.tsmAGVSend.Name = "tsmAGVSend";
            this.tsmAGVSend.Size = new System.Drawing.Size(172, 22);
            this.tsmAGVSend.Text = "【AGV卸货完成】";
            this.tsmAGVSend.Click += new System.EventHandler(this.tsmAGVSend_Click);
            // 
            // FrmModifyMonitor
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1283, 554);
            this.Controls.Add(this.dgvMonitor);
            this.Controls.Add(this.panel2);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "FrmModifyMonitor";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "设备指令管理";
            this.Load += new System.EventHandler(this.FrmModifyMonitor_Load);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvMonitor)).EndInit();
            this.cmMonitor.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.RadioButton rbmonWait;
        private System.Windows.Forms.RadioButton rbmonRun;
        private System.Windows.Forms.RadioButton rbmonAll;
        private System.Windows.Forms.DataGridView dgvMonitor;
        private System.Windows.Forms.ContextMenuStrip cmMonitor;
        private System.Windows.Forms.ToolStripMenuItem TSMManager;
        private System.Windows.Forms.ToolStripMenuItem TSMonitor;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem TSMmonitorOK;
        private System.Windows.Forms.ToolStripMenuItem TSMRestore;
        private System.Windows.Forms.ToolStripMenuItem TSMSimulateRun;
        private System.Windows.Forms.ToolStripSeparator tsmAGV;
        private System.Windows.Forms.ToolStripMenuItem tsmAGVGet;
        private System.Windows.Forms.ToolStripMenuItem tsmAGVSend;
        private System.Windows.Forms.ToolStripMenuItem tsmAGVBank;
        private System.Windows.Forms.ToolStripMenuItem tsmAGVGoods;
        private System.Windows.Forms.ToolStripMenuItem TSMmonitorDel;
        private System.Windows.Forms.ComboBox textBox1;
    }
}